Bug 1076769 - Test case failure: KMS - Log out after suspend/resume on ATI Pitcairn PRO [Radeon HD 7850] [1002:6819]
Summary: Test case failure: KMS - Log out after suspend/resume on ATI Pitcairn PRO [Ra...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel
Version: 7.0
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jérôme Glisse
QA Contact: Desktop QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-15 01:27 UTC by Vasiliy Sharapov
Modified: 2015-11-19 20:04 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-11-19 20:04:13 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2152 normal SHIPPED_LIVE Important: kernel security, bug fix, and enhancement update 2015-11-20 00:56:02 UTC

Description Vasiliy Sharapov 2014-03-15 01:27:48 UTC
Filed from caserun https://tcms.engineering.redhat.com/run/120300/#caserun_4497427

Version-Release number of selected component (if applicable):
RHEL-7.0-20140214.0

Steps to Reproduce: 
 1. Log in a gnome session
 2. Suspend


 1. Resume from suspend
 2. Log out from your gnome session



Actual results: 
Black screen on resume.

Expected results:
Verify that GDM displays and there's no system freeze.

Comment 1 Jérôme Glisse 2014-07-17 15:23:53 UTC
This should already work in 7.0 but reassigning to kernel as if it is an issue than it is a kernel issue.

Comment 6 Vasiliy Sharapov 2015-09-16 17:25:12 UTC
This issue is fixed.

There is a new / previously undiscoverable, low-severity bug against wake from suspend on this card: https://bugzilla.redhat.com/show_bug.cgi?id=1263784

Comment 8 errata-xmlrpc 2015-11-19 20:04:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2152.html


Note You need to log in before you can comment on or make changes to this bug.